<?php
$z[0]=Array("field","北京市,养老,助残,居家,北",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北京市民政局将对2015年北京市100家居家养老服务优秀品牌机构进行资助。",77,218);
$z[1][4]['name']="description";
$z[2]=Array("field","北京百家居家养老服务机构获资助",220,303);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",305,359);
$z[3][4]['name']="writer";
$z[4]=Array("field","",361,400);
$z[4][4]['name']="source";
$z[5]=Array("field","",402,442);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/gat/taiwan/201512/01/35460.html\">北</a>京12月17日电(记者 杜燕) <a href=news/qiche/201511/27/34310.html\">北京市</a>民政局将对2015年北京市100家<a href=news/china/difang/201512/1945105.html\">居家</a><a href=news/fangchan/201511/01/27887.html\">养老</a>处事优异品牌机构进行扶助。其中，居家护理类30家、老年餐桌类20家、老年用品扣头类20家、配送类30家，每类分三个扶助等级。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　另外，为弥补偏远农村养老处事空白区，行使邮政在郊区的处事网点，承接“偏远地区养老助残订单处事”，为居住在山区、半山区的1.7万处事工具提供养老(助残)产品的预定和配送处事。</p>\r\n\n<p>　　负责人暗示，通过评审，确定对2015年北京市100家居家养老处事优异品牌机构进行扶助，涉及金额1260万元。(完)\r\n\n<p>　　今天，“2015年北京市居家养老处事优异品牌推广会”在京召开。北京市民政局相干负责人在会上暗示，近年来，北京市加大政府<a href=\"http://www.1ytm.cn\">购买</a>养老处事和项目扶持力度，鼓励和支撑非营利构造、企业和个人到场居家养老处事；完成北京市96156小协助养老(助残)处事平台建树，为全市80周岁及以上老年人管理“北京通——养老助残卡”卡50多万张，发展处事单位1.5万家，含百货购物、餐饮、医药医疗、家政处事、生涯照料、日间照料、养老机构、文化娱乐、社区便利等九大类，成立完善的“互联网+居家养老”处事体系。</p>\r\n\n<p>　　负责人介绍，此次评出的100家居家养老处事优异品牌机构是由北京市老龄办委托北京市社，区处事协会构造进行评审，根据申报项目原料的完整性、构造办理、处事本领和数据交易量、行业特色和上风、项目模式成熟性、自筹资金投入情况、项目实行本领、市场化潜力和公益度、受益人群覆盖面、项目连续性等10项进行综合打分。</p>",444,2626);
$z[6][4]['name']="body";
$z[7]=Array("field","",2628,2667);
$z[7][4]['name']="litpic";

?>